ejabberd XML Parsing Denial of Service Vulnerability

Bugtraq ID: 48072
Class: Design Error
CVE: CVE-2011-1753
Remote: Yes
Local: No
Published: Jun 01 2011 12:00AM
Updated: Apr 13 2015 08:24PM
Credit: Wouter Coekaerts
Vulnerable: Gentoo Linux
ejabberd ejabberd 2.1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus